


.texthead {font-family: geneva,geneva,verdana, sans serif;font-size:13px;  letter-spacing: 1px; font-weight: bold; line-height: 22px; color: 605b4f; decoration:none;}
.texthead2 { font-family: geneva,verdana, sans serif; color: 605b4f;font-size:16px; font-weight: normal; line-height: 24px; letter-spacing: 3px; text-decoration: none; }

.texthead3 { font-family: geneva,verdana, sans serif; color: 605b4f;font-size:13px; font-weight: bold; line-height: 21px; letter-spacing: 3px; text-decoration: none; }
		
.texthead4 {font-family: geneva, geneva,verdana, sans serif;font-size:13px; letter-spacing: 3px; font-weight: normal; line-height: 22px; color: FFFFFF; decoration:none;}
.text {font-family: tahoma,geneva,verdana, sans serif; font-size:14px; font-weight: normal; letter-spacing: 1px;  line-height: 21px; color:  605b4f; decoration:none;}

body {	background-position: center center;	background-size: cover;	background-repeat: no-repeat;}a:link { font-family: geneva,verdana, sans serif;		color: 605b4f;font-size:13px; font-weight: bold; line-height: 18px; letter-spacing: 3px;text-decoration: none; 		}a:active { font-family: geneva,verdana, sans serif;		font-weight: bold; color: FFFFFF;font-size:13px; line-height: 18px; letter-spacing: 		3px; text-decoration: none;  background-color: ec5003; padding:3px;		}a:hover{ font-family: geneva,verdana, sans serif;		font-weight: bold; color: FFFFFF;font-size:13px; line-height: 18px; letter-spacing: 		3px; text-decoration: none;  background-color: ec5003;
		  padding:3px;		}a:visited { font-family: geneva,verdana, sans serif;		color: 605b4f;font-size:13px;font-weight: bold; line-height: 18px; letter-spacing: 		3px;text-decoration: none;		}



a.menuefrauenhaus:link { font-family: geneva,verdana, sans serif;		color: 000000;font-size:13px; font-weight: normal; line-height: 22px; letter-spacing: 1px; 		text-decoration: none; 
		}a.menuefrauenhaus:active { font-family: geneva,verdana, sans serif;	color: #DC143C;  text-decoration:none;font-size:13px; line-height: 22px;  letter-spacing: 1px;font-weight: normal;	}a.menuefrauenhaus:hover{ font-family: geneva,verdana, sans serif;		font-weight: normal; color: DC143C;font-size:13px; line-height: 22px; letter-spacing: 1px;		text-decoration: none;  		}a.menuefrauenhaus:visited { font-family: geneva,verdana, sans serif;		color: 969696;font-size:13px;font-weight: normal; line-height: 22px; letter-spacing: 1px;		text-decoration: none;		}


3d6b91



010916